## intersubsink intersubsink |

## Properties

gchar * | channel | Read / Write

## Types and Values

struct | GstInterSubSink

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseSink
                        ╰── GstInterSubSink

## Description

## Synopsis

### Element Information

plugin | inter
author | David Schleef <ds@schleef.org>
class | Sink/Subtitle

### Element Pads

name | sink
direction | sink
presence | always
details | text/plain

## Functions

## Types and Values

### struct GstInterSubSink

    struct GstInterSubSink;

## Property Details

### The `“channel”` property

      “channel”                  gchar *

Channel name to match inter src and sink elements.

Flags: Read / Write

Default value: "default"